<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="arrived_at_destination">Glympse: Chegou ao destino</string>
    <string name="click_to_expire">Clique aqui para terminar o seu Glympse</string>
    <string name="click_to_reply">Clique aqui para responder...</string>
    <string name="click_to_view">Clique aqui para visualizar...</string>
    <string name="glympse_was_received">Você recebeu um Glympse</string>
    <string name="group_invitation_was_received">Você foi convidado para um grupo do Glympse</string>
    <string name="low_battey_warning">Pausado devido a pouca bateria, clique para prosseguir.</string>
    <string name="no_active_glympses">Não há Glympses activos</string>
    <string name="no_network_connection">Nenhuma ligação de rede.</string>
    <string name="rate_limited">Foi alcançada a tarifa limite do Glympse.</string>
    <string name="remaining_details">%2$d visualizações, %1$d a assistir</string>
    <string name="remaining_title">Glympse: %1$s restantes</string>
    <string name="remaining_title_glympse">Glympse</string>
    <string name="reply_with_a_glympse">Responder com um Glympse?</string>
    <string name="request_was_received">Você recebeu um pedido do Glympse</string>
</resources>
